@charset "utf-8";
.section{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    margin: auto;
    background-size: cover;
}
.tb{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    margin: auto;
    margin-top: 60px;
    margin-bottom: 60px;
    max-width: var(--max_width);
}
.new_list{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    position: relative;
}
.new_list .arrow{
    display: flex;
    display: -webkit-flex;
    font-size: 1.8rem;
    font-weight: 100;
    width: 60px;
    height: 60px;
    align-items: center;
    justify-content: center; 
    flex-shrink: 0;
    background-color: rgba(0,0,0,0.6);
    color: #fff;
    border-radius: 50%;
    position: absolute;
    top:0px;
    bottom: 0px;
    margin: auto;
    z-index: 100;
}
.new_tb{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
}
.new_pic{
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    transition: all 0.4s;
}

.banner{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    position: relative;
}
.banner .slick-track{
    column-gap: 0px;
}
.slick-dots{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    column-gap: 5px;
    width: auto;
    height: auto;
}
.slick-dots>li{
    list-style: none;
    width: 40px;
    height: 4px;
    border-radius: 2px;
    background-color: #eee;
}
.slick-dots>.slick-active{
    background-color: #a00;
}
.slick-dots>li>button{
    display: none;
}
.product_list{
    display: flex;
    display: -webkit-flex;
    width: auto;
    height: auto;
    overflow: hidden;
}
.product_list>.slick-list{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
}
.product_list .slick-track{
    display: flex;
    display: -webkit-flex;
    column-gap: 40px;
    width: auto;
    height: auto;
    overflow: hidden;
}
.product_list .arrow{
    display: flex;
    display: -webkit-flex;
    font-size: 1.8rem;
    font-weight: 100;
    width: 30px;
    height: auto;
    align-items: center;
    justify-content: center; 
    flex-shrink: 0;
}
.product_tb{
    display: block;
    width: calc(33.33% - 80px/3);
    height: auto;
    overflow: hidden;
    text-align: center;
    flex-shrink: 0;
}
.product_pic{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    position: relative;
    padding-bottom: 100%;
}
.product_name{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    width: auto;
    height: auto;
    overflow: hidden;
    font-size: 1.4rem;
}
.product_price{
    font-size: 1rem;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
}
a.tb_path{
    margin: auto;
    display: block;
    width: 120px;
    height: auto;
    overflow: hidden;
    background-color: #000;
    text-align: center;
    padding: 10px;
    line-height: 15px;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}
.about{
    display: flex;
    display: -webkit-flex;
    column-gap: 10%;
    row-gap: 20px;
    width: auto;
    height: auto;
    overflow: hidden;
    align-items: center;
}
@media (max-width:767px){
    .about{
        flex-direction: column-reverse;
    }
}
.about_left{
    width: 45%;
    height: auto;
    overflow: hidden;
    display: block;
    padding: 5%;
    box-sizing: border-box;
}
@media (max-width:767px){
    .about_left{
        width: 100%;
    }
}
@media (max-width:767px){
    .about_right{
        width: 100%;
    }
}
.about_name{
    display: block;
    text-transform: uppercase;
    letter-spacing: .3em;
    margin: 0 0 20px;
    width: auto;
    height: auto;
    overflow: hidden;
}
.about_title{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    font-size: 30px;
}
.about_miaoshu{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    font-size: 17px;
    margin-top: 20px;
    margin-bottom: 20px;
}
a.about_path{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    width: 140px;
    line-height: 48px;
    background-color: #000;
    color: #fff;
    text-align: center;
    font-size: 16px;
}
a.about_path:hover{
    color: #fff;

}
.about_pic{
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden; 
}
.tips_back{
    background-color: #f8f8f8;
}
.tips{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    font-size: 16px;
    padding: 10px;
}
